positions:
  recovery_block: [1.6980674902545374, -1.1418641370585938, 0.512566089630127, -2.106940885583395, -1.6149757544146937, 0.4761171340942383]
  recovery_block_app: [1.5897014776812952, -1.2063172620585938, 0.505854606628418, -1.9114166698851527, -1.5863073507892054, 0.491818904876709]
  recovery_ball_app: [1.5897014776812952, -1.2063172620585938, 0.505854606628418, -1.9114166698851527, -1.5863073507892054, 0.491818904876709]
  recovery_ball: [1.7983577887164515, -1.0831287664226075, 0.4971494674682617, -2.276367326776022, -1.578881565724508, 0.507758617401123]
  ball_pose_1: [2.3731773535357874, -1.5686639112285157, 0.9675478935241699, -2.3909126720824183, -1.5559447447406214, -0.6098969618426722]
  ball_pose_1_app: [2.1328991095172327, -1.8290783367552699, 0.9399642944335938, -1.894506116906637, -1.5411651770221155, -0.6072114149676722]
  ball_pose_2: [2.403114144002096, -1.5845543346800746, -1.6462433973895472, -2.3943029842772425, -1.5905888716327112, -0.11481124559511358]
  ball_pose_2_app: [2.223088089619772, -1.7530580959715785, -1.6689708868609827, -1.9888812504210414, -1.5642464796649378, -0.2158735434161585]
  block_pose_2: [2.1196497122394007, -1.5631750387004395, -1.2423871199237269, -2.093879362145895, -1.5932601133929651, 0.350522518157959]
  block_pose_2_app: [2.0911291281329554, -1.6656304798521937, -1.242410961781637, -2.0355125866331996, -1.619108025227682, 0.35048627853393555]
  block_pose_1: [2.1818140188800257, -1.6157127819456996, 0.6806135177612305, -2.1608315906920375, -1.543720547352926, -0.931004826222555]
  block_pose_1_app: [2.0072038809405726, -1.697963377038473, 0.6907658576965332, -1.8980370960631312, -1.5576003233539026, -0.8996766249286097]
  passage_safe: [2.167422119771139, -2.218821188012594, -0.025754753743306935, -1.5514825147441407, -1.5466473738299769, 0.018237590789794922]
  passage_fast: [1.7013595739947718, -1.5885659656920375, -0.06869632402528936, -1.802068372766012, -1.5800936857806605, -0.006454292927877248]
  interact: [1.1278675238238733, -0.9531238240054627, -0.08442861238588506, -2.4318977795042933, -1.5508225599872034, 0.026221752166748047]